Issues by maintainer for edge-community

Maintainer Source package Version Vulnerability NVD severity
omni <omni+alpine@hack.org> rtl_433 21.12-r1 CVE-2022-27419 medium
omni <omni+alpine@hack.org> rtl_433 21.12-r1 CVE-2022-25051 medium